Subject: Ticket Assigned - tablet not charging
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 14:43:28 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  tablet not charging Hi

Happy new year. 

I was in dubai for new Year and whilst there I bought 2 kids tablet for my 2
nephews as a gift. as you can see it was bought on the 3rd. I arrived back
in my country on the 10th and gave it to them and one of them is not
charging. we did not get the option to test it in the shop. 

So now I see on the receipt that you have a 14 day return policy. please
advise how can we proceed with that as im not in Dubai and don't know when I
will be back. 

Im trying to see if I can get a colleague that is coming to Dubai that can
bring it over for the return. please advise if the 14 day can be extended.
the tablet is still in original condition. 

Please advise

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5576606